<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.java.j2seproject</type>
    <configuration>
        <buildExtensions xmlns="http://www.netbeans.org/ns/ant-build-extender/1">
            <extension file="build-native.xml" id="j2sedeploy"/>
        </buildExtensions>
        <data xmlns="http://www.netbeans.org/ns/j2se-project/3">
            <name>Wedding</name>
            <explicit-platform explicit-source-supported="true"/>
            <source-roots>
                <root id="src.dir"/>
            </source-roots>
            <test-roots>
                <root id="test.src.dir"/>
            </test-roots>
        </data>
    </configuration>
</project>
